@media (min-width: 1200px) {
    .blue-layer-life-science {
        width: 542px;
        height: 573px;
        background: #4A6486;
        left: 0;
        top: 14.5%;
    }
}
.life-key-blue-layer-top {
    width: 229px;
    height: 366px;
    background: #4A6486;
    border-radius: 30px;
    top: -15%;
    left: 50px;
}
.life-key-blue-layer-btm {
    width: 229px;
    height: 336px;
    background: #4A6486;
    border-radius: 30px;
    top: -15%;
    left: 50px;
}
@media screen and (max-width:1175px) {
    .life-key-blue-layer-btm {
    left: 27px;
}
.life-key-blue-layer-top {
    left: 27px;
}
}
@media screen and (max-width:1085px) {
    .life-key-blue-layer-btm {
    left: 4px;
}
.life-key-blue-layer-top {
    left: 4px;
}
}
.blue-heading-btm {
    font-size: 32px;
    line-height: 125%;
    color: #4A6486;
    margin-bottom: 0;
    position: relative;
}
.result-btm{
    margin-top: 6rem;
    margin-bottom: 3rem;
}